/*style.css
 S. Pichard 01.2025
 V 25.01
*/


/* attributs des id# */
#rapidLink
	{
		background-color: #4773CC;
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
		justify-content: space-around;
		padding-left: 10px;
		padding-right: 10px;
		padding-top: 3px;
		padding-bottom: 3px;
	}
#part_A
	{
		margin: 10px;
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
		justify-content: space-around;
		align-items: center;
	}
#part_B
	{
		display: flex;
		flex-direction: column;
		justify-content: space-between;
	}
#line_1 /* ligne de séparation */
	{
		height: 2px;
		background-color: darkorchid;
		margin-top: 3px;
		margin-bottom: 3px;
	}
#infoNews /* bloc news sur page d'accueil */
	{
		margin: 10px;
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
		align-items: center;
		justify-content: center;
	}
	#infoNews p
		{
			border: 1px dashed lightgrey;
			width: 250px;
			max-width: 80%;
			min-height: 6em;
			padding: 4px;
			margin: 2px;
			background-color: aliceblue;
		}
	#infoNews a
		{
			color: #4773CC;
		}
	#infoNews a:hover
		{
			color: #335599;
		}
#infoSponsor
	{
		display: flex;
		flex-direction: column;
		align-items: center;
		justify-content: center;
	}
	#infoSponsor img
		{
			height: 100px;
			width: auto;
			margin-left: 10px;
		}
#illustration
	{
		min-height: 200px;
		width: auto;
		background-image: url(../images/3minis_ban.jpg);
		background-color: ;
		background-repeat: no-repeat;
		background-position: center top ;
		background-size: auto 100%;
	}
